# Kodi Media Center language file
# Addon Name: DVBViewer Client
# Addon id: pvr.dvbviewer
# Addon Provider: Manuel Mausz
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2021-09-25 08:30+0000\n"
"Last-Translator: Christian Gade <gade@kodi.tv>\n"
"Language-Team: Dutch <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-dvbviewer/nl_nl/>\n"
"Language: nl_nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.8\n"

msgctxt "Addon Summary"
msgid "Kodi's frontend for DVBViewer"
msgstr "Kodi's Frontend voor DVBViewer"

msgctxt "Addon Description"
msgid "DVBViewer Media Server; supporting streaming of Live TV & Recordings, EPG, Timers."
msgstr "DVBViewer opnameservice frontend; ondersteunt streaming van Live-TV, Timers, opnames & EPG. Voor het parsen van de XML-output van de RS-webinterface wordt de xmlParser-bibliotheek gebruikt, ontwikkeld door Frank van den Berghen (http://www.applied-mathematics.net/tools/xmlParser.html). Hartelijk dank hiervoor!"

msgctxt "Addon Disclaimer"
msgid "The authors are in no way responsible for failed recordings, incorrect timers, wasted hours, or any other undesirable effects."
msgstr "Deze software is niet 100% stabiel! De auteurs zijn op geen enkele wijze aansprakelijk voor mislukte opnames, verspilde tijd, of enig ander ongewild neveneffect."

msgctxt "#30000"
msgid "DVBViewer Media Server IP Address"
msgstr "DVBViewer Media Server IP-adres"

msgctxt "#30001"
msgid "Webinterface Port"
msgstr "Webinterfacepoort"

msgctxt "#30002"
msgid "Username"
msgstr "Gebruikersnaam"

msgctxt "#30003"
msgid "Password"
msgstr "Wachtwoord"

msgctxt "#30004"
msgid "Use Wake-on-LAN to wake up service"
msgstr "Gebruik Wake-On-LAN om dienst te ontwaken"

msgctxt "#30005"
msgid "MAC address"
msgstr "MAC-adres"

msgctxt "#30006"
msgid "Profile ID"
msgstr "Profiel-ID"

msgctxt "#30010"
msgid "Use favourites instead of channel list"
msgstr "Gebruik favorieten in plaats van kanalenlijst"

msgctxt "#30011"
msgid "Use local favourites file"
msgstr "Gebruik lokaal favorietenbestand"

msgctxt "#30012"
msgid "Select the favourites.xml file"
msgstr "Selecteer het favourites.xml bestand"

msgctxt "#30020"
msgid "Enable Timeshift"
msgstr "Inschakelen tijdsprong"

msgctxt "#30021"
msgid "Timeshift buffer path"
msgstr "Tijdsprong bufferlocatie"

msgctxt "#30025"
msgid "Off"
msgstr "Uit"

msgctxt "#30026"
msgid "On playback"
msgstr "Tijdens afspelen"

msgctxt "#30027"
msgid "On pause"
msgstr "tijdens Pauze"

msgctxt "#30040"
msgid "Enable low performance mode (disables logos & thumbnails)"
msgstr "Activeer lage prestatiemodus (deactiveert logo's & miniaturen)"

msgctxt "#30041"
msgid "Custom Live TV timeout (0 to use default)"
msgstr "Aangepaste Live-TV timeout (0 voor standaardwaarde)"

msgctxt "#30042"
msgid "Stream read chunk size (0 for Kodi's default)"
msgstr "Leesblokgrootte (0 voor Kodi's standaardwaarde)"

msgctxt "#30050"
msgid "Group recordings"
msgstr "Groepsopnamen"

msgctxt "#30051"
msgid "disabled"
msgstr "Uitgeschakeld"

msgctxt "#30052"
msgid "by recording directory"
msgstr "Volgens opnamelocatie"

msgctxt "#30053"
msgid "by recording date"
msgstr "Volgens opnamedatum"

msgctxt "#30054"
msgid "by first letter"
msgstr "Volgens eerste letter"

msgctxt "#30055"
msgid "by tv channel"
msgstr "Volgens TV-kanaal"

msgctxt "#30056"
msgid "by series"
msgstr "Volgens serie"

msgctxt "#30057"
msgid "by title"
msgstr "Op titel"

msgctxt "#30060"
msgid "Put outline (e.g. subtitles) before plot"
msgstr "Zet overzicht (bijv. ondertitels) voor plot"

msgctxt "#30061"
msgid "Never"
msgstr "Nooit"

msgctxt "#30062"
msgid "In EPG only"
msgstr "Alleen in EPG"

msgctxt "#30063"
msgid "In recordings only"
msgstr "Alleen in opnames"

msgctxt "#30064"
msgid "Always"
msgstr "Altijd"

msgctxt "#30070"
msgid "Enable transcoding"
msgstr "Gebruik transcodering"

msgctxt "#30071"
msgid "Off"
msgstr "Uit"

msgctxt "#30072"
msgid "TS"
msgstr "TS"

msgctxt "#30073"
msgid "WebM"
msgstr "WebM"

msgctxt "#30074"
msgid "FLV"
msgstr "FLV"

msgctxt "#30077"
msgid "Transcoding URL parameters"
msgstr "Transcoderen URL-parameters"

msgctxt "#30080"
msgid "Enable EDL support"
msgstr "EDL-ondersteuning inschakelen"

msgctxt "#30081"
msgid "Start time padding"
msgstr "Start tijdopvullen"

msgctxt "#30082"
msgid "Stop time padding"
msgstr "Stop tijdopvullen"

msgctxt "#30100"
msgid "General"
msgstr "Algemeen"

msgctxt "#30101"
msgid "Advanced"
msgstr "Geavanceerd"

msgctxt "#30102"
msgid "Recordings"
msgstr "Opnames"

msgctxt "#30103"
msgid "Live TV"
msgstr "Live TV"

msgctxt "#30110"
msgid "Wake-on-LAN"
msgstr "Wake-on-LAN"

msgctxt "#30111"
msgid "Favourites"
msgstr "Favorieten"

msgctxt "#30112"
msgid "Timeshift"
msgstr "Timeshift"

msgctxt "#30113"
msgid "Edit Decision List"
msgstr "Wijzig keuzelijst"

msgctxt "#30114"
msgid "Transcoding"
msgstr "Transcoderen"

msgctxt "#30400"
msgid "Default"
msgstr "Standaard"

msgctxt "#30401"
msgid "Unimportant (Lowest)"
msgstr "Onbelangrijk (Laagste)"

msgctxt "#30402"
msgid "Low"
msgstr "Laag"

msgctxt "#30403"
msgid "Normal"
msgstr "Normaal"

msgctxt "#30404"
msgid "High"
msgstr "Hoog"

msgctxt "#30405"
msgid "Important (Highest)"
msgstr "Belangrijk (Hoogste)"

msgctxt "#30410"
msgid "Automatic"
msgstr "Automatisch"

msgctxt "#30420"
msgid "One time (Scheduled by guide-based timer rule)"
msgstr "Eenmalig (ingesteld door gidsgebaseerde tijdregel)"

msgctxt "#30430"
msgid "Disabled"
msgstr "Uitgeschakeld"

msgctxt "#30431"
msgid "Record if EPG title differs"
msgstr "Opname indien EPG-titel afwijkt"

msgctxt "#30432"
msgid "Record if EPG subtitle differs"
msgstr "Opname indien EPG-ondertitel afwijkt"

msgctxt "#30433"
msgid "Record if EPG title and subtitle differs"
msgstr "Opname indien EPG-titel en ondertitel afwijken"

msgctxt "#30500"
msgid "Unable to connect to the DVBViewer Media Server"
msgstr "Kan geen verbinding maken met de DVBViewer Media Server"

msgctxt "#30501"
msgid "DVBViewer Media Server version %s or higher required"
msgstr "DVBViewer Media Server versie %s of hoger vereist"

msgctxt "#30502"
msgid "Unable to parse channel list"
msgstr "Niet gelukt de kanalenlijst te laden"

msgctxt "#30503"
msgid "Check Kodi log for more information"
msgstr "Controleer het kodi.log-bestand voor meer informatie"

msgctxt "#30504"
msgid "Unable to open local favourites.xml"
msgstr "Niet gelukt het lokale favourites.xml te openen"

msgctxt "#30505"
msgid "Unable to parse favourites list"
msgstr "Niet geluk de favorietenlijst te laden"

msgctxt "#30506"
msgid "Unable to parse timer list"
msgstr "Niet gelukt de timerlijst te laden"

msgctxt "#30507"
msgid "Please reset the EPG database and restart Kodi afterwards"
msgstr "Reset a.u.b. de EPG database en herstart daarna Kodi."

msgctxt "#30508"
msgid "Favourites contains unresolvable channel: %s"
msgstr "Favorieten bevat onoplosbaar kanaal:%s"

msgctxt "#30509"
msgid "Favourites enabled but none defined"
msgstr "Favorieten geactiveerd maar geen is gedefinieerd"

msgctxt "#30510"
msgid "The time period cannot span more than 24 hours"
msgstr "De tijdspanne kan niet meer dan 24 uur bedragen"

msgctxt "#30511"
msgid "EDL support requires DVBViewer Media Server %s or higher"
msgstr "EDL-ondersteuning vereist DVBViewer Media Server %s of hoger"

msgctxt "#30512"
msgid "PVR is running with guest permissions"
msgstr "PVR draait met gastpermissies"

msgctxt "#30513"
msgid "Search phrase cannot be empty"
msgstr "De zoektekst kan niet leeg zijn"

msgctxt "#30514"
msgid "Timeshift buffer path does not exist"
msgstr "Tijdshift-bufferpad bestaat niet"

msgctxt "#30515"
msgid "Unable to retrieve user data from the backend"
msgstr "Kan geen gebruikersgegevens uit de backend ophalen"

msgctxt "#30516"
msgid "Unable to parse user data from the backend"
msgstr "Kan geen gebruikersgegevens verwerken vanuit de backend"
